from django.conf.urls.defaults import *

from workshop.reg import views as reg_views

urlpatterns = patterns('',
    (r'^$', reg_views.homepage),
    (r'^login/$', reg_views.user_login),
    (r'^logout/$', reg_views.user_logout),
    (r'^register/$', reg_views.user_register),
    (r'^password_reset/$', reg_views.reset_password),
    (r'^password_change/$', reg_views.change_password),
    (r'^event/create/$', reg_views.create_event),
    (r'^event/view/(\w+)/$', reg_views.view_event),
    (r'^event/feedback/open/(\w+)', reg_views.open_feedback),
    (r'^event/feedback/close/(\w+)', reg_views.close_feedback),
)
